uuid: fec29ce1-e937-49f6-b58c-ae2fa5c1af6d
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_category_news
    - node.type.news
    - taxonomy.vocabulary.news_category
id: node.news.field_category_news
field_name: field_category_news
entity_type: node
bundle: news
label: 'Category News'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      news_category: news_category
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
